<html>
<style>
	body{
		background-image: url('../static/images/pythonImage.jpg');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: 1650px 750px;
	}
	.formupl{
		text-align:center;
		margin: auto;
		width: 40%;
		border: double 5px;
		padding: 10px;
		border-color: white;
	}
</style>
   <body>
      <form action = "http://localhost:5000/uploader" method = "POST" 
         enctype = "multipart/form-data">
         <input type = "file" name = "file" />
         <input type = "submit"/>
      </form>   
   </body>
</html>

